{Idea/Request} Custom Eshop Spoof

Discussion in '3DS - Homebrew Development and Emulators' started by Suicuark, Jan 27, 2016.

  1. Suicuark
    OP

    Suicuark GBAtemp Fan

    Member
    329
    20
    Oct 7, 2015
    Macau
    So, as seen in the Eshop spoof debug menu, the eshop spoof is loaded via HANS, but if for example i wan't to access eshop via HANS, i have an error message that asks me to turn off the 3ds.
    So is it possible to modify eshop spoof files to access JPN or USA or EUR eshop, and well could someone make it?
     
  2. princeken09

    princeken09 그 "멋진" 남자

    Member
    130
    95
    Nov 7, 2011
    서울
    That's not probably possible, as the contents are also linked to your NNID. If there's a chance that it's possible, you may only end up in a ban as Nintendo will detect you downloading an out-of-region game using your NNID.
     
  3. RednaxelaNnamtra

    RednaxelaNnamtra GBAtemp Advanced Fan

    Member
    746
    636
    Dec 8, 2011
    Gambia, The
    I don't think they would ban him, but its not that easy, because the 3ds serial is registered on a region too.
     
  4. princeken09

    princeken09 그 "멋진" 남자

    Member
    130
    95
    Nov 7, 2011
    서울
    There are so many factors. NNID, 3DS Serial, etc. I said that if ever someone could spoof the region (which is I think impossible), your NNID would have already been logged-in, unless you logout, and when you try to download something, it will be linked to your NNID (the out of region content)
     
  5. RednaxelaNnamtra

    RednaxelaNnamtra GBAtemp Advanced Fan

    Member
    746
    636
    Dec 8, 2011
    Gambia, The
    Yes, but there are some people, already having some out of region contend on their nnid, there are legit cias and also ways to spoof the nnid region check, but you would still need another secure info, to be able to use an other regions serial, and this is only possible on a fully exploitable system, and not that easy.
     
    princeken09 likes this.
  6. harii98

    harii98 Advanced Member

    Newcomer
    51
    11
    Jan 27, 2016
    United States
    you can try if you are on 10.3 to downgrade and use cfw and install out of region cias